## pywavefront 1.3.3

=== examples/requirements.txt ===
pyglet<2

=== debian/changelog ===
pywavefront (1.3.3-2) unstable; urgency=medium

  * Source only upload.
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Mon, 16 May 2022 08:51:53 +0200

pywavefront (1.3.3-1) unstable; urgency=medium

  * Initial release.

 -- Timo Röhling <roehling@debian.org>  Tue, 12 Apr 2022 19:49:16 +0200

=== debian/control ===
Source: pywavefront
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 python3-all,
 python3-mock <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/pywavefront.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pywavefront
Homepage: https://github.com/pywavefront/PyWavefront
Rules-Requires-Root: no

Package: python3-pywavefront
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-pyglet,
Description: Python 3 loader for Wavefront OBJ files
 PyWavefront reads Wavefront 3D object files (something.obj, something.obj.gz
 and something.mtl) and generates interleaved vertex data for each material
 ready for rendering.
 .
 A simple optional visualization module is also provided for rendering the
 object(s). The interleaved data can also be used by more modern renderers
 through VBOs or VAOs.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = pywavefront

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1% \
 https://github.com/pywavefront/PyWavefront/releases/latest (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
